<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by tyr (odin) -->
<Exam>
	<myData E="wade " C="在水步行"/>
	<myData E="wafer " C="感化餅乾"/>
	<myData E="wag " C="搖擺"/>
	<myData E="wage " C="工資;薪水"/>
	<myData E="wager " C="賭注"/>
	<myData E="wagon " C="運貨馬車"/>
	<myData E="wail " C="哀泣"/>
	<myData E="waist " C="腰"/>
	<myData E="waistcoat " C="背心"/>
	<myData E="wait " C="等"/>
	<myData E="waiter " C="侍者"/>
	<myData E="waiting " C="等候"/>
	<myData E="wake " C="醒"/>
	<myData E="waken " C="醒來"/>
	<myData E="walk " C="走"/>
	<myData E="wall " C="牆壁"/>
	<myData E="wallet " C="錢袋"/>
	<myData E="walnut " C="胡桃"/>
	<myData E="wand " C="棒"/>
	<myData E="wander " C="徘徊"/>
	<myData E="wanderer " C="流浪者"/>
	<myData E="wane " C="虧缺"/>
	<myData E="war " C="戰爭"/>
	<myData E="ward " C="病房"/>
	<myData E="warden " C="典獄長"/>
	<myData E="wardrobe " C="衣廚"/>
	<myData E="ware " C="器具"/>
	<myData E="warehouse " C="倉庫"/>
	<myData E="warfare " C="戰爭"/>
	<myData E="warlike " C="好戰的"/>
	<myData E="warm " C="溫暖的"/>
	<myData E="warmth " C="溫暖"/>
	<myData E="warning " C="警告"/>
	<myData E="warp " C="彎曲"/>
	<myData E="warrant " C="保證"/>
	<myData E="warrior " C="戰士"/>
	<myData E="warship " C="軍艦"/>
	<myData E="wary " C="警覺的"/>
	<myData E="was " C="是"/>
	<myData E="wash " C="洗滌"/>
	<myData E="washing " C="洗滌"/>
	<myData E="wasp " C="黃蜂"/>
	<myData E="waste " C="浪費"/>
	<myData E="wasteful " C="浪費的"/>
	<myData E="watch " C="注意看"/>
	<myData E="watchful " C="注意的"/>
	<myData E="watchman " C="看手者"/>
	<myData E="water " C="水"/>
	<myData E="waterfall " C="瀑布"/>
	<myData E="waterproof " C="防水的"/>
	<myData E="waterway " C="水路"/>
	<myData E="watery " C="含水的"/>
	<myData E="wave " C="波浪"/>
	<myData E="waver " C="搖擺"/>
	<myData E="wax " C="蠟;漸盈"/>
	<myData E="way " C="道賂"/>
	<myData E="wayside " C="路邊"/>
	<myData E="wayward " C="任性的"/>
	<myData E="we " C="我們"/>
	<myData E="weak " C="虛弱的"/>
	<myData E="weaken " C="削弱"/>
	<myData E="weakness " C="虛弱"/>
	<myData E="wealth " C="財富"/>
	<myData E="wealthy " C="富有的"/>
	<myData E="weapon " C="武器"/>
	<myData E="wear " C="穿帶"/>
	<myData E="wearily " C="疲勞地"/>
	<myData E="weariness " C="疲勞"/>
	<myData E="weary " C="疲勞的"/>
	<myData E="weasel " C="黃鼠狼"/>
	<myData E="weather " C="天氣"/>
	<myData E="weave " C="編織"/>
	<myData E="weaver " C="紡織者"/>
	<myData E="web " C="紡織品;網"/>
	<myData E="wed " C="婚嫁"/>
	<myData E="wedding " C="婚禮"/>
	<myData E="wedge " C="楔形物"/>
	<myData E="Wednesday " C="星期三"/>
	<myData E="wee " C="細小的"/>
	<myData E="week " C="星期"/>
	<myData E="weekday " C="平常日"/>
	<myData E="weekend " C="周末"/>
	<myData E="weep " C="哭泣"/>
	<myData E="weigh " C="稱重"/>
	<myData E="weight " C="重量"/>
	<myData E="weird " C="怪異的"/>
	<myData E="welcome " C="歡迎"/>
	<myData E="welfare " C="福利"/>
	<myData E="well " C="很好"/>
	<myData E="wellknown " C="著名的"/>
	<myData E="were " C="是"/>
	<myData E="west " C="西方"/>
	<myData E="western " C="西方的"/>
	<myData E="westward " C="向西的"/>
	<myData E="wet " C="溼的"/>
	<myData E="whale " C="鯨魚"/>
	<myData E="wharf " C="碼頭"/>
	<myData E="whatever " C="無論如何"/>
	<myData E="wheat " C="小麥"/>
	<myData E="wheel " C="輪子"/>
	<myData E="when " C="何時"/>
	<myData E="whence " C="何處;何以"/>
	<myData E="whenever " C="無論何時"/>
	<myData E="where " C="何處"/>
	<myData E="whereas " C="然而"/>
	<myData E="whereby " C="如何"/>
	<myData E="wherefore " C="何故"/>
	<myData E="wherein " C="在其中"/>
	<myData E="whereupon " C="於是"/>
	<myData E="wherever " C="無論何處"/>
	<myData E="whether " C="是否"/>
	<myData E="which " C="哪一個"/>
	<myData E="whichever " C="無論何者"/>
	<myData E="while " C="當﹍時"/>
	<myData E="whim " C="突然的念頭"/>
	<myData E="whimper " C="嗚咽"/>
	<myData E="whine " C="發牢騷"/>
	<myData E="whip " C="鞭笞"/>
	<myData E="whir " C="呼呼聲"/>
	<myData E="whirl " C="旋轉"/>
	<myData E="whirlwind " C="旋風"/>
	<myData E="whisk " C="拂掃"/>
	<myData E="whisker " C="觸鬚"/>
	<myData E="whisky " C="威士忌酒"/>
	<myData E="whisper " C="耳語"/>
	<myData E="whistle " C="吹口哨"/>
	<myData E="whit " C="一點"/>
	<myData E="white " C="白色"/>
	<myData E="whiten " C="漂白"/>
	<myData E="whiteness " C="白色"/>
	<myData E="whither " C="向何處"/>
	<myData E="who " C="何人"/>
	<myData E="whoever " C="無論何人"/>
	<myData E="whole " C="全部的"/>
	<myData E="wholesale " C="批發"/>
	<myData E="wholesome " C="有益的"/>
	<myData E="wholly " C="完全地"/>
	<myData E="whom " C="誰"/>
	<myData E="whoop " C="呼叫聲"/>
	<myData E="whose " C="誰的"/>
	<myData E="why " C="為什麼"/>
	<myData E="wicked " C="邪惡的"/>
	<myData E="wide " C="寬闊"/>
	<myData E="widely " C="廣泛地"/>
	<myData E="widen " C="加寬"/>
	<myData E="widespread " C="普及的"/>
	<myData E="widow " C="寡婦"/>
	<myData E="width " C="寬度"/>
	<myData E="wife " C="妻子"/>
	<myData E="wig " C="假髮"/>
	<myData E="wigwam " C="帳篷"/>
	<myData E="wild " C="野生的"/>
	<myData E="wildcat " C="野貓"/>
	<myData E="wilderness " C="荒野"/>
	<myData E="will " C="意志;遺囑"/>
	<myData E="will " C="會"/>
	<myData E="willful " C="情願的"/>
	<myData E="willing " C="情願的"/>
	<myData E="willingness " C="意願"/>
	<myData E="willow " C="柳樹"/>
	<myData E="wilt " C="枯萎"/>
	<myData E="win " C="獲勝"/>
	<myData E="wince " C="退避"/>
	<myData E="wind " C="風"/>
	<myData E="wind " C="彎曲;上絃"/>
	<myData E="winding " C="迴旋"/>
	<myData E="windmill " C="風車"/>
	<myData E="window " C="窗子"/>
	<myData E="windy " C="有風的"/>
	<myData E="wine " C="水果酒"/>
	<myData E="wink " C="眨眼睛"/>
	<myData E="winner " C="勝利者"/>
	<myData E="winning " C="勝利的"/>
	<myData E="winter " C="冬天"/>
	<myData E="wintry " C="寒冬的"/>
	<myData E="wipe " C="擦掉"/>
	<myData E="wire " C="電線"/>
	<myData E="wireless " C="無線電的"/>
	<myData E="wiry " C="金屬線的"/>
	<myData E="wise " C="聰明的"/>
	<myData E="wish " C="願望"/>
	<myData E="wishful " C="渴望的"/>
	<myData E="wit " C="智能"/>
	<myData E="witch " C="巫婆"/>
	<myData E="witchcraft " C="巫術"/>
	<myData E="with " C="和"/>
	<myData E="withal " C="又;並且"/>
	<myData E="withdraw " C="撤回"/>
	<myData E="wither " C="枯萎"/>
	<myData E="withhold " C="扣留"/>
	<myData E="within " C="在﹍之內"/>
	<myData E="without " C="沒有"/>
	<myData E="withstand " C="對抗"/>
	<myData E="witness " C="證人"/>
	<myData E="witty " C="機智的"/>
	<myData E="wizard " C="男巫"/>
	<myData E="woe " C="悲痛"/>
	<myData E="woeful " C="悲痛的"/>
	<myData E="wolf " C="狼"/>
	<myData E="woman " C="女人"/>
	<myData E="wonder " C="奇蹟"/>
	<myData E="wonderful " C="奇妙的"/>
	<myData E="wondrous " C="驚人的"/>
	<myData E="wont " C="習慣的"/>
	<myData E="woo " C="求愛"/>
	<myData E="wood " C="木材"/>
	<myData E="wooded " C="多樹木的"/>
	<myData E="wooden " C="木製的"/>
	<myData E="woodland " C="林地"/>
	<myData E="woodman " C="樵夫"/>
	<myData E="woodpecker " C="啄木鳥"/>
	<myData E="wool " C="羊毛"/>
	<myData E="woolen " C="羊毛的"/>
	<myData E="word " C="文字"/>
	<myData E="work " C="工作"/>
	<myData E="worker " C="工人"/>
	<myData E="working " C="工作的"/>
	<myData E="workmanship " C="手藝"/>
	<myData E="workshop " C="工作室"/>
	<myData E="world " C="世界"/>
	<myData E="worldly " C="世俗的"/>
	<myData E="worm " C="蟲"/>
	<myData E="worry " C="使煩惱"/>
	<myData E="worse " C="更壞的"/>
	<myData E="worship " C="崇拜"/>
	<myData E="worshipper " C="崇拜者"/>
	<myData E="worst " C="最壞的"/>
	<myData E="worth " C="值得"/>
	<myData E="worthless " C="無用的"/>
	<myData E="worthy " C="值得的"/>
	<myData E="wound " C="傷"/>
	<myData E="wrap " C="包"/>
	<myData E="wrath " C="憤怒"/>
	<myData E="wreath " C="花圈"/>
	<myData E="wreathe " C="成圈"/>
	<myData E="wreck " C="遇難船"/>
	<myData E="wrench " C="螺旋鉗"/>
	<myData E="wrest " C="扭"/>
	<myData E="wrestle " C="摔角"/>
	<myData E="wrestling " C="摔角"/>
	<myData E="wriggle " C="蠕動前進"/>
	<myData E="wrinkle " C="皺紋"/>
	<myData E="wrist " C="手腕"/>
	<myData E="writ " C="令狀"/>
	<myData E="write " C="寫"/>
	<myData E="writer " C="作家"/>
	<myData E="writing " C="著述"/>
	<myData E="wrong " C="錯"/>
</Exam>
